FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
tds_variant Struct Reference

Store variant informations. More...

`#include <tds.h>`

## Public Attributes

TDS_UCHAR | collation [5]
TDS_CHAR * | data
TDS_INT | data_len
TDS_INT | size
TDS_UCHAR | type

## Detailed Description

Store variant informations.

The documentation for this struct was generated from the following file:

- include/tds.h